package com.izouma.dingdong.enums;

public enum RefundStatus {
    PENDING("待处理"),
   // REFUNDING("退款中"),
    SUCCESS("成功"),
    PENDING_PAYMENT("待打款"),
    DENY("失败"),
    CANCEL("取消退款");
    private final String description;

    RefundStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
